[问题]ubuntu8.04不是最小256内存吗?为什么我的安不上?

为当前最终发行版之前的所有版本提供支持
回复
浴火之冰
帖子: 14
注册时间: 2008-05-04 22:16
送出感谢: 0
接收感谢: 0

[问题]ubuntu8.04不是最小256内存吗?为什么我的安不上?

#1

帖子 浴火之冰 » 2008-05-04 22:21

如题,今天下了8。04的,可不论怎么装它都提示:内存至少256M,可我明明是256M呀,独立显卡,CPU是1。7G的,怎么就不行呢?高手给出个主意,怎么办呀?
浴火之冰
帖子: 14
注册时间: 2008-05-04 22:16
送出感谢: 0
接收感谢: 0

#2

帖子 浴火之冰 » 2008-05-04 22:22

ubuntu-8.04-desktop-i386.iso

就是这个版版本,是不是不对?
头像
芬言芬语
帖子: 409
注册时间: 2008-02-27 14:14
来自: Hangzhou
送出感谢: 0
接收感谢: 0

#3

帖子 芬言芬语 » 2008-05-04 22:30

256内存的下载文本安装的版本罢
http://wiki.ubuntu.org.cn/Navigation
还有太多要学习了!
Linux的世界,我永远是只菜鸟!
头像
luojie-dune
帖子: 22033
注册时间: 2007-07-30 18:28
系统: Linux
来自: 空气中
送出感谢: 9 次
接收感谢: 61 次

#4

帖子 luojie-dune » 2008-05-04 22:35

没有啊。8.04要求是320MB,说明了的。
『这个世界都是我的 ,我爱你们』

ENTP ⥂ INTP ⥄ INFP ⇦ INTJ

在此发布的文章使用 Creative Commons Attribution-ShareAlike 4.0 协议
浴火之冰
帖子: 14
注册时间: 2008-05-04 22:16
送出感谢: 0
接收感谢: 0

#5

帖子 浴火之冰 » 2008-05-04 22:38

芬言芬语 写了:256内存的下载文本安装的版本罢
能给个链接吗,谢谢了
头像
芬言芬语
帖子: 409
注册时间: 2008-02-27 14:14
来自: Hangzhou
送出感谢: 0
接收感谢: 0

#6

帖子 芬言芬语 » 2008-05-04 22:50

啊哦,手机上的额,到置顶那找,那个征集国内下载地址的帖子
http://wiki.ubuntu.org.cn/Navigation
还有太多要学习了!
Linux的世界,我永远是只菜鸟!
yeswjh
帖子: 10
注册时间: 2008-05-03 23:17
送出感谢: 0
接收感谢: 0

#7

帖子 yeswjh » 2008-05-04 23:21

装 xubuntu把 一样的效果 我自己的笔记本 c2 600 256m 15g
头像
lhw828
帖子: 2798
注册时间: 2007-03-15 16:58
来自: 湖北武汉
送出感谢: 2 次
接收感谢: 3 次
联系:

#8

帖子 lhw828 » 2008-05-04 23:28

建议你安装Xubuntu
头像
lll9p
帖子: 1806
注册时间: 2007-07-18 18:56
送出感谢: 0
接收感谢: 0
联系:

#9

帖子 lll9p » 2008-05-04 23:37

http://mirror.lupaworld.com/ubuntu/releases/hardy/

PC (Intel x86) alternate install CD
alternate版本比较适合你安装。
http://www.xubuntu.org/ 其实你更适合安装xubuntu
nomove
帖子: 58
注册时间: 2008-04-13 13:13
送出感谢: 0
接收感谢: 0

#10

帖子 nomove » 2008-05-05 5:45

256很可能kubuntu也装不了 只能以文字形式安装,但是装完一样的
头像
NetDreamer
帖子: 836
注册时间: 2007-10-19 20:40
送出感谢: 71 次
接收感谢: 9 次
联系:

#11

帖子 NetDreamer » 2008-05-05 7:43

搜索 最小安装 。
与Alternative版本有关的。
Live and let live.
头像
ltadee
帖子: 42
注册时间: 2006-03-25 21:40
送出感谢: 0
接收感谢: 0

#12

帖子 ltadee » 2008-05-05 7:48

你说的应该是运行WUBI的时候的提示吧!那你应该的是集成显卡!内存被吃掉了几M了所以运行不了!我的也是这样才少了2M也无法运行!最后只能硬盘安装了!
回复

回到 “老旧版本支持”